BANK WOORI SAUDARA - Support #1542

[GENERAL Update Ul
09/02/2022 09:07 AM - Kezia Pawitra Yulianti

Status: Closed Start date: 09/02/2022
Priority: Urgent Due date: 10/17/2022
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Minta tolong Ul nya di update pakai versi terbaru ya

Port : http://remote.minovais.com:31118/
Server : remote.minovais.com, 1438\MSSQLSERVER2012
DB : MinovaES_BWS_ Dev

Tks

History

#1 - 09/02/2022 09:08 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 09/23/2022 10:56 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Muhammad Bintar

ambil dari 31133

#3 - 10/12/2022 02:10 PM - Kezia Pawitra Yulianti
- Due date changed from 09/05/2022 to 10/17/2022
- Status changed from Assigned to QA Test

- Assignee changed from Muhammad Bintar to Johanes Christian Kurni

#4 - 10/24/2022 04:25 PM - Kezia Pawitra Yulianti
- Status changed from QA Test to Closed

test ulang all fitur dgn Ul baru

07/05/2025
